.selectedanchor{background:#BDE4F7;}
.menuanchorclass{display:block;}
.anylinkmenu{position:absolute;left:0;top:0;visibility:hidden;border:1px solid black;border-bottom-width:0;font:normal 12px Helvetica;color:#000000;line-height:18px;z-index:100;background-color:#BDE4F7;width:350px;}
.anylinkmenu ul{margin:0;padding:0;list-style-type:none;}
.anylinkmenu ul li a{width:100%;display:block;text-indent:3px;border-bottom:1px solid black;padding:2px 0;text-decoration:none;color:#000000;text-indent:5px;}
.anylinkmenu a:hover{color:white;background:#126AC5;}
.anylinkmenucols{position:absolute;width:350px;left:0;top:0;visibility:hidden;border:1px solid black;padding:10px;font:normal 12px Helvetica;z-index:100;background:#E9E9E9;}
.anylinkmenucols li{padding-bottom:3px;}
.anylinkmenucols .column{float:left;padding:3px 8px;margin-right:5px;background:#E0E0E0;}
.anylinkmenucols .column ul{margin:0;padding:0;list-style-type:none;}
.anylinkshadow{position:absolute;left:0;top:0;z-index:99;background:black;visibility:hidden;}

